View Issue Details

IDProjectCategoryView StatusLast Update
0007711Kali Linux[All Projects] General Bugpublic2022-05-21 13:05
Reportervanguard Assigned Todaniruiz  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0007711: greenbone-security-assistant all options "task wizard" missing
DescriptionHi folks,

can somebody confirm and recheck the following:

In greenbone-security-assistant webinterface the options for "task wizard" and "task wizard advanded" are dead.
In "changelog" there was nothing mentioned and the setting for rules for this in the administrators menues are also still existent.

I believe, it is a problem in the code of the website, because it is just dead.

Would be nice, if someone could recheck this, maybe this is a still unknown bug.

Thanks for reading this.

Hans
  

Activities

vanguard

2022-05-16 14:22

reporter   ~0016156

Problem fixed!
Feedback by greenbone.net and checked with a livefile system = ok.

Reinstalled gvm-common (because of missing files below /usr/share/gvm/gvmd/)

This bug can safely be closed!

Thank you for reading,

best regards

Hans

daniruiz

2022-05-20 10:36

manager   ~0016177

Glad it worked. Is there anything that should be added / fixes in kali to make it work?

vanguard

2022-05-21 12:25

reporter   ~0016206

Good question. There are indeed some things, which might be improved, but most of them I already mentioned in other bugreports. Kali is (like it says a "rolling-release"), so changes appear within short periods. I am regularly building kali-live ISOs, so I can test the latest software without killing my native kali system which is installed on another computer.
Of course, mine is in German (as I am German) and some software is added (i.e. jnetmap or R-Linux and some other). And additionally I added a list of software from kali, which are not installed in the downloadable ISOs offered on the kali website.

As I am using an old EEEPC, which is 32-bit, I am also building 32-bit live-versions of kali. So I can check 32-bit, too.

I suppose, we could safely close this bug, as this problem here is completely fixed.

Last I can do, is only say thank you for the help and all the support you (all) gave me.

Best regards

Hans

daniruiz

2022-05-21 13:05

manager   ~0016207

Thank you! will close it then ;)

Issue History

Date Modified Username Field Change
2022-05-16 09:46 vanguard New Issue
2022-05-16 14:22 vanguard Note Added: 0016156
2022-05-20 10:36 daniruiz Note Added: 0016177
2022-05-21 12:25 vanguard Note Added: 0016206
2022-05-21 13:05 daniruiz Note Added: 0016207
2022-05-21 13:05 daniruiz Assigned To => daniruiz
2022-05-21 13:05 daniruiz Status new => closed
2022-05-21 13:05 daniruiz Resolution open => fixed